@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@1,300&display=swap');

*,
*:after,
*:before {
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 0;
}

.wrapper {
    width: 100vw;
    min-height: 100vh;
    background-color: #082C3E;
    padding: 30px 15px;
    background: linear-gradient(45deg, #607C7B, #93CACD);
    display: flex;
    align-items: center;
    justify-content: center;
}

.login {
    width: 100%;
    max-width: 800px;
    background-color: #fff;
    display: flex;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 10px 30px -10px rgba(0, 0, 0, 0.4);
}

.login .login-form {
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: auto;
    max-width: 50%;
    background-color: #fff;
    padding: 60px 45px;
}

@media only screen and (max-width: 767.98px) {
    .login .login-form {
        max-width: 100%;
    }
}

@media only screen and (max-width: 575.98px) {
    .login .login-form {
        padding: 40px 20px;
    }
}

.login .login-form .login-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 3rem;
    color: #393939;
    margin-bottom: 25px;
}

.login .login-form .form-wrapper .input-wrapper .label,
.login .login-form .form-wrapper .input-wrapper .input {
    display: block;
    width: 100%;
}

.login .login-form .form-wrapper .input-wrapper .label {
    padding-bottom: 3px;
    font-size: 0.9rem;
    color: #393939;
}

.login .login-form .form-wrapper .input-wrapper .input {
    padding: 10px;
    border-radius: 5px;
    border: 1.5px solid #cae9c4;
}

.login .login-form .form-wrapper .action-help {
    padding: 20px 0;
}


.login .login-form .form-wrapper .action-help .help-link {
    color: #583177;
    text-decoration: none;
    transition: color 0.3s ease-in-out;
    font-size: 0.9rem;
}

.login .login-form .form-wrapper .action-help .help-link:hover {
    color: #fe7092;
}

.login .login-form .form-wrapper .actions {
    display: flex;
    flex-flow: column;
}

.login .login-form .form-wrapper .actions .action {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 10px 30px;
    margin-bottom: 15px;
    border-radius: 25px;
    color: #fff;
    background-color: #9FCED4;
    text-decoration: none;
    border: 1px solid #9FCED5;
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.login .login-form .form-wrapper .actions .action:hover {
    transform: scale(1.1);
    box-shadow: 0 5px 25px -15px rgba(0, 0, 0, 0.5);
}

.login .login-decoration {
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: auto;
    /* background-image: url(https://theherbalclinician.co.uk/wp-content/uploads/2016/02/alternative-complementary-herbal-medicine-768x512.jpg); */
    background: url(https://us.123rf.com/450wm/pishit/pishit2106/pishit210600019/170595630-businessman-in-suit-walking-to-the-opened-door-man-opens-door-looking-for-work-business-success-conc.jpg?ver=6);
    background-position: center;
    background-size: cover;
}

@media only screen and (max-width: 767.98px) {
    .login .login-decoration {
        display: none;
    }
}